Skip site navigation (1)Skip section navigation (2)
Date:      Tue, 30 Jan 2007 19:38:01 +0300
From:      "Andrew Pantyukhin" <infofarmer@FreeBSD.org>
To:        loader <loader@freebsdmall.com>
Cc:        Gorobets Igor <igoryan@wheel.kiev.ua>, freebsd-questions@freebsd.org
Subject:   Re: ATI Radeon XPress200 and KDE
Message-ID:  <cb5206420701300838y26d81b58vf1837b9f03c279fc@mail.gmail.com>
In-Reply-To: <20070130161559.7B2851D6EB76@mail.freebsdmall.com>
References:  <20070130114514.GA20610@cartman.geeks.org.ua> <cb5206420701300420q768f845cgdee8f83ef298971d@mail.gmail.com> <20070130161559.7B2851D6EB76@mail.freebsdmall.com>

Next in thread | Previous in thread | Raw E-Mail | Index | Archive | Help
On 1/30/07, loader <loader@freebsdmall.com> wrote:
> "Andrew Pantyukhin" <infofarmer@FreeBSD.org> wrote:
>
> > On 1/30/07, Gorobets Igor <igoryan@wheel.kiev.ua> wrote:
> >> Hello!
> >> How to overcome a problem with such video card.
> >
> > Wait for Xorg 7.x with your fingers crossed.
>
> I see "Radeon XPRESS 200/200M IGP" listed in 6.9.0 radeon(4):
> http://xorg.freedesktop.org/archive/X11R6.9.0/doc/html/radeon.4.html
> Please forgive me if I confused them, does it mean ATI
> Radeon XPress200 video adapter is still not supported by 6.9.0?

Who knows?.. I have Xpress 1100 working flawlessly
with 6.9, but not working at all with 7.2...



Want to link to this message? Use this URL: <http://docs.FreeBSD.org/cgi/mid.cgi?cb5206420701300838y26d81b58vf1837b9f03c279fc>